*{
	margin-left:  0px;
	margin-right: 0px;
	margin-top:  0px;
	padding: 0;
}
#usuario{
	position: relative;
	text-align: center;
	float: center;
	font-family: Arial Black;
	font-family: 18px;
	color: White;
	font-weight: bold;
	line-height: 5px;
} 
#usuario2{
	position: relative;
	text-align: center;
	float: center;
	font-family: Arial Black;
	font-family: 18px;
	color: White;
	font-weight: bold;
	line-height: 30px;
} 
#usuario3{
	font-family: Arial Black;
	font-family: 18px;
	color: Black;
	font-weight: bold;
	margin-top: 10px;
} 
#sexo{
	text-align: left;
}
#botao{
	background: #c2c2a3;
	margin-left: 410px;
	font-size: 18px;
	box-shadow: #a3a375;
}
#botao:hover {
	background: #a3a375;
	color: Black;
	box-shadow: 0 5px 0 #6b6b47;
}
#botao:active{
	position: relative;
	top: 5px;
	box-shadow: none;
}
#name{
	position: relative;
	float: center;
	text-align: center;
	margin-left: 20px;
}
#senha{
	position: relative;
	float: center;
	text-align: center;
	margin-left: 20px;
}
#topo{
	position: relative;
	width: 1348px;
	height: 200px;
	background-color: Blue;
	background: url("https://images.arquidicas.com.br/wp-content/uploads/2014/10/08212437/estante-de-livros.jpg");
	font-family: Roboto;
	color: White;
	text-align: center;
	font-size: 40px;
	line-height: 200px;
}
#menu{
	position: relative;
	width: 1348px;
	height: 42px;
	background-color: Black;
	background: url("http://luxurydreamhome.net/cdn/img/amazing-of-walnut-flooring-brazilian-walnut-flooring-reviews-best-brands-pros-vs-cons.jpg");
	text-align: center;
	border-image: Black;
}
.btn{
	font-family: Arial;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	border: none;
	padding: 10px;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
}
.btn-nav{
	background: #bf8040;
	color: #fff;
	box-shadow: 0 5px 0 #4d3319;
}
.btn-nav:hover {
	background: #4d3319;
	color: #fff;
	box-shadow: 0 5px 0 #261a0d;
}
.btn-nav:active{
	position: relative;
	top: 5px;
	box-shadow: none;
}
.btn2{
	font-family: Arial;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 700;
	border: none;
	padding: 10px;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 10px;
}
.btn-nav2{
	background: #bf8040;
	color: #fff;
	box-shadow: 0 5px 0 #4d3319;
}
.btn-nav2:hover {
	background: #4d3319;
	color: #fff;
	box-shadow: 0 5px 0 #261a0d;
}
.btn-nav2:active{
	position: relative;
	top: 5px;
	box-shadow: none;
}
#caixa1{
	position: relative;
	width: 200px;
	height: 805px;
	background: url("http://www.iwallpaper.org/download/cherry-wood-pattern-texture-wallpaper-753.jpg");
	text-align: center;
	border-image: Black;
	float: left;
}
#caixa2{
	position: relative;
	width: 800px;
	height: 451px;
	background-color: White;
	float: left;
	margin: 0 70px;
}
#img{
	position: relative;
	width: 400px;
	height: 300px;
	margin-right: 5px;
	text-align: center;
	margin: 0 auto;
}
#titulo{
	position: relative;
	width: 500px;
	height: 100px;
	text-align: center;
	font-size: 18px;
	margin: 10px auto;
	line-height: 100px;
	text-transform: uppercase;
}
#titulo2{
	position: relative;
	width: 500px;
	text-align: center;
	font-size: 18px;
	margin: 0 auto;
	line-height: 50px;
	text-transform: uppercase;
}
#titulo3{
	position: relative;
	width: 500px;
	height: 300px;
	text-align: left;
	font-size: 18px;
	margin: 10px auto;
	line-height: 100px;
	text-transform: uppercase;
	float: left;
}
#texto{
	position: relative;
	text-align: justify;
	font-family: Book Antiqua;
	font-size: 22px;
	float: center;
	padding: 30px;
	margin-left: 80px;
}
ul{
	text-align: left;
	margin-top: 20px;
	margin-left: 20px;
}
#liv{
	position: relative;
	float: center;
	text-align: bottom;
	margin-top: 70px;
}
#img2{
	position: relative;
	width: 150px;
	height: 150px;
	float: left;
	border:8px inset #bf8040;
}
figure{
  float: left;
  width: 150px;
  height: 150px;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
  text-decoration: none;
}
figure:hover{
	background: #4d3319;
	color: #fff;
	box-shadow: 0 5px 0 #261a0d;
}

#livro {
	position: relative;
 float: left;
  width: 20%;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
#part1{
	position: relative;
	float: left;
	width: 250px;
}
#part2{
	position: relative;
	float: right;
	width: 250px;
}
#part3{
	position: relative;
	float: right;
	margin-right: 10px;
	width: 250px;
}
#caixa3{
	position: relative;
	width: 200px;
	height: 805px;
	text-align: center;
	background: url("http://www.iwallpaper.org/download/cherry-wood-pattern-texture-wallpaper-753.jpg");
	float: right;
}
#icone{
	margin-top: 20px;
}
#baixo{
	position: relative;
	float: left;
}
h2 {
	position: relative;
	text-align: right;
	margin-top: 0px;
}
#rodape{
	position: relative;
	width: 1348px;
	height: 40px;
	background: url("http://www.iwallpaper.org/download/cherry-wood-pattern-texture-wallpaper-753.jpg");
	color: White;
	font-size: 18px;
	text-align: center;
	font-family: Monotype Corsiva;
	float: left;
}